## oem-sutton-cailyn-meta 22.04~ubuntu1

=== debian/changelog ===
oem-sutton-cailyn-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Cailyn. (LP: #1996879)

 -- Bin Li <bin.li@canonical.com>  Thu, 11 Aug 2022 16:10:40 +0800
