=== debian/control ===
Source: oem-sutton-cailyn-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b cailyn-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/cailyn-jammy-oem

Package: oem-sutton-cailyn-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04a, oem-sutton-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Sutton Cailyn platform
 This is a metapackage for Sutton Cailyn platform.
 It installs packages needed to support this hardware fully.

Package: oem-sutton-factory-cailyn-meta
Architecture: all
Depends: ${misc:Depends}, oem-sutton-factory-meta
Suggests: lenovo-doc-cailyn
Description: hardware support for Sutton Cailyn platform (factory)
 This is a factory metapackage for Sutton Cailyn platform.
 It installs packages needed to support this hardware fully. (factory)
