## oem-sutton-cailyn-meta 22.04ubuntu2

=== debian/changelog ===
oem-sutton-cailyn-meta (22.04ubuntu2) jammy; urgency=medium

  * Meta package for Lenovo ThinkCentre Neo50a. (LP: #1984843)

 -- Bin Li <bin.li@canonical.com>  Thu, 17 Nov 2022 18:05:50 +0800
