=== debian/control ===
--- 
+++ 
@@ -12,14 +12,16 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04a, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Cailyn platform
- This is a metapackage for Sutton Cailyn platform.
+Description: hardware support for Lenovo ThinkCentre Neo50a
+ This is a metapackage for Lenovo PC:
+  * Lenovo ThinkCentre Neo50a
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-cailyn-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: lenovo-doc-cailyn
-Description: hardware support for Sutton Cailyn platform (factory)
- This is a factory metapackage for Sutton Cailyn platform.
+Description: hardware support for Lenovo ThinkCentre Neo50a (factory)
+ This is a factory metapackage for Lenovo PC:
+  * Lenovo ThinkCentre Neo50a
  It installs packages needed to support this hardware fully. (factory)
